spinner {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: var(--color-spinner-background);
  border-radius: 50%;
  border-top-color: var(--color-spinner);
  animation: spinner 1s ease-in-out infinite;
  -webkit-animation: spinner 1s ease-in-out infinite;
}

@-webkit-keyframes spinner {
  to { transform: rotate(360deg); }
}
